
@media (max-width: 767.98px) {
  .table-responsive-md {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
  }
  .table-responsive-md > .table-bordered {
    border: 0;
  }
}

@media (max-width: 767.98px) {
  .navbar-expand-md > .container, .wp-block-drumright-section-block.section-block-full-width-background .navbar-expand-md > .block-section-content-wrapper,
.navbar-expand-md > .container-fluid {
    padding-right: 0;
    padding-left: 0;
  }
}


@media (max-width: 767.98px) {
  .font-size-huge {
    line-height: 1;
    font-size: 2.1rem;
  }

  .font-size-large {
    line-height: 1;
    font-size: 0.9975rem;
  }

  .has-large-font-size {
    line-height: 1;
    font-size: 0.9975rem;
  }

  .has-larger-font-size {
    line-height: 1;
    font-size: 1.14rem;
  }

  .has-huge-font-size {
    line-height: 1;
    font-size: 2.7rem;
  }

  .has-medium-font-size {
    font-size: 0.874rem;
  }

  h1, h2, h3 {
    margin: 0.75em 0 0.75em;
  }

  h1 {
    font-size: 2.565rem;
  }

  h2 {
    font-size: 2.28rem;
  }

  h3 {
    font-size: 1.425rem;
  }

  h4 {
    font-size: 0.9975rem;
  }

  h5 {
    font-size: 0.7125rem;
  }

  h6 {
    font-size: 0.627rem;
  }
}

@media (max-width: 767.98px) {
  .card--right {
    width: 100%;
    position: relative;
  }
  .card--right .card-body {
    margin-right: 0px;
  }
}

@media (max-width: 767.98px) {
  body.has-bottom-card .page-bottom-card .card-body {
    padding: 30px;
  }
}

@media (max-width: 767.98px) {
  .section__wrapper section.section {
    padding: 2rem 0;
  }
}


@media (max-width: 767.98px) {
  #the-404-page {
    overflow: hidden;
  }
  #the-404-page .section {
    width: 100%;
    font-size: 35px;
    line-height: 40px;
  }
}

@media (max-width: 767.98px) {
  .carousel__container.carousel--has-thumbs .hero__carousel .hero__slide-content .badge {
    display: none;
  }
}

@media (max-width: 767.98px) {
  .carousel__container.carousel--has-thumbs .hero__carousel .hero__slide-content .h1 {
    font-size: 1.3rem;
  }
}

@media (max-width: 767.98px) {
  .carousel__container.carousel--has-thumbs .carousel__navigation .carousel__next,
.carousel__container.carousel--has-thumbs .carousel__navigation .carousel__prev {
    height: 40px;
    width: 40px;
  }
  .carousel__container.carousel--has-thumbs .carousel__navigation .carousel__next .icon,
.carousel__container.carousel--has-thumbs .carousel__navigation .carousel__prev .icon {
    font-size: 1.5rem;
  }
}

@media (max-width: 767.98px) {
  footer .navbar-nav {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  footer .navbar-nav a.nav-link, footer .navbar-nav .banner .nav a, .banner .nav footer .navbar-nav a {
    padding: 5px 0;
  }
}

@media (max-width: 767.98px) {
  .wp-block-columns {
    flex-direction: column;
  }
}


@media (max-width: 767.98px) {
  .page-container .uagb-section__wrap {
    padding-left: 10px !important;
    padding-right: 10px !important;
    max-width: none !important;
  }

  .page-container .uagb-column__wrap,
.page-container .uagb-columns__wrap {
    margin-left: 0 !important;
    margin-right: 0 !important;
    max-width: none !important;
    width: auto !important;
  }
}